uuid: 311094a3-d509-4443-a991-3e1dd41a6fa3
langcode: en
status: true
dependencies: {  }
id: e_mail_to_user_welcome
label: 'E-Mail to User (Welcome)'
description: 'Send e-mail to user.'
type: send_email
target_entity_type: null
target_bundle: null
tags: {  }
settings:
  subject: 'Danke für Ihr Anliegen [node:request_id] bei "Sag''s Paderborn"'
  use_site_mail_as_sender: true
  from: ''
  to: '[node:field_e_mail:value]'
  format: text
  body:
    value: "<p>Guten Tag!</p>\r\n\r\n<p>vielen Dank für Ihren Hinweis. Ihr Anliegen wird derzeit von uns geprüft und an den zuständigen Fachdienst zur Bearbeitung weitergeleitet.&nbsp;</p>\r\n\r\n<p>Wir informieren Sie, sobald Ihr Anliegen bearbeitet ist.</p>\r\n\r\n<p>Bitte beachten Sie: Sollte es sich bei Ihrem Anliegen um einen dringenden Notfall bzw. einer akuter Gefährdung handeln, wenden Sie sich bitte sofort telefonisch an die Polizei (110) bzw. Feuerwehr (112).</p>\r\n\r\n<p>Mit freundlichen Grüßen<br />\r\nStadt Paderborn<br />\r\nDer Bürgermeister</p>\r\n\r\n<p>Am Abdinghof 11<br />\r\n33098 Paderborn</p>\r\n\r\n<p>T +49 2562 / 12-0</p>\r\n\r\n<p><br />\r\nSie haben folgende Angaben gemacht:</p>\r\n\r\n<p>[node:body]</p>\r\n"
    format: full_html
